body {
    font-size:16pt;
    line-height:1.6em;
    font-family:Georgia;
    background-color:#541d18;
    padding:0;
    margin:0;
    max-width:100vw;
	word-wrap:break-word;
}
body > div, header, footer {
    box-sizing:border-box;
    width:100%;
	max-width:960px;
    margin:0 auto;
    padding:1rem 5%;
}
body > div:not(:first-of-type), footer {
    border-top: 3px solid #565859;
    border-bottom: 3px solid #565859;
    border-radius:15px;
    margin:2px auto;
/*    background: rgb(255,244,162); /*255,244,162);*/
/*    background: linear-gradient(135deg, rgba(255,244,162,1) 0%, rgba(244,255,162,.5) 100%); */
}
body > div:first-of-type {
    margin-bottom:2px;
    border-bottom: 3px solid #565859;
    border-radius:0 0 15px 15px;
}
body > div, header {
    background: rgb(255,244,162) url("yellow-links-background.png") repeat;
}
/* header {
    background: rgb(255,244,162);
} */
footer, .bgcolor2 {
    background:#D6dbdf;
}
h1, h2, h3 {
    font-family:"Allerta Stencil",Tahoma;
} 
h1, summary {
    text-align:center;
}
img {
    display:block;
    margin:0 auto;
    max-width:95vw;
}
.center-it {
    text-align:center;
}
@media only screen and (min-width:400px) {
    body {
        padding:0 3%;
        border-left:5px solid #551E19;
        border-right:5px solid #551E19;
    }
}